@font-face {
    font-family: 'AkkuratLL';
    src: url('../fonts/AkkuratLL-Light.woff2') format('woff2');
    font-weight: 300;
}

@font-face {
    font-family: 'AkkuratLL';
    src: url('../fonts/AkkuratLL-Regular.woff2') format('woff2');
    font-weight: 400;
}

@font-face {
    font-family: 'AkkuratLL';
    src: url('..//fonts/AkkuratLL-Bold.woff2') format('woff2');
    font-weight: 700;
}

body {
    font-family: 'AkkuratLL', Georgia;
    font-weight: 300;
}
h1, h2, h3, h4, h5, h6 {
    clear: both;
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 700;
}
h1 {
    font-size: 2.4em;
    margin-top: 4em;
}
h2 {
    font-size: 1.8em;
    margin-top: 2em;
}
h3 {
    font-size: 1.4em;
    font-weight: 700;
}
h4 {
    font-size: 1.2em;
    font-weight: 700;
}
h5 {
    font-size: 1.2em;
}
h6 {
    font-size: 1em;
    font-weight: 700;
}
p {
    margin-top: 1rem;
    margin-bottom: 0;
}
div.box {
    border: 1px solid #aaa;
    border-radius: 20px;
    padding: 1rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
a, button {
    text-decoration: none;
    line-height: 20px;

}
button {
    xborder: none;
    xcolor: white;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px 0 0;
    cursor: pointer;
    xfloat:right;
}
ul {
    margin:0;
}
li {
    font-style: italic;
}
.container{
    display:flex;
    gap:40px;
}
form{
    width:300px;
}
label{
    display:block;
    margin-top:10px;
    font-weight:bold;
}
input,select{
    width:100%;
    padding:5px;
}
.checkbox{
    width:auto;
}
.preview{
    border:1px solid #ccc;
    padding:10px;
    max-width:600px;
}
.preview img{
    max-width:100%;
}
